---
title: home
layout: default
---

<div class="home">

	<h1>dcoding your apps...</h1>

	<div class="bg">
		<blockquote></blockquote>
		<ul class="pagination">
			<li><a class="back" href="#">&laquo;</a></li>
			<li><a class="forward" href="#">&raquo;</a></li>
		</ul>
	</div>
	<ul class="posts">
		{% for post in paginator.posts %}
		<li>
			<span class="post-date">
				<em>{{ post.date | date: "%b %-d, %Y" }}</em> by <em>
					<a target="_blank" href="https://twitter.com/{{ post.author.display_name }}">@{{ post.author.display_name }}</a>
				</em>
			</span>
			<a class="post-link" href="{{ post.url | prepend: site.baseurl }}">{{ post.title }}</a>
			<p>{{ post.excerpt | remove: '<p>' | remove: '</p>' }}...</p>
		</li>
		{% endfor %}
	</ul>

	<!-- Pagination links -->
	{% if paginator.total_pages > 1 %}
    <div class="center">
		<ul class="pagination">
			{% if paginator.previous_page %}
			<li><a href="{{ paginator.previous_page_path | prepend: site.baseurl | replace: '//', '/' }}">&laquo;</a></li>
			{% else %}
			<li class="disabled"><a href="#">&laquo;</a></li>
			{% endif %}

			{% for page in (1..paginator.total_pages) %}
			{% if page == paginator.page %}
			<li class="active"><a href="#">{{ page }}</a></li>
			{% elsif page == 1 %}
			<li><a href="{{ '/index.html' | prepend: site.baseurl | replace: '//', '/' }}">{{ page }}</a></li>
			{% else %}
			<li><a href="{{ site.paginate_path | prepend: site.baseurl | replace: '//', '/' | replace: ':num', page }}">{{ page }}</a></li>
			{% endif %}
			{% endfor %}

			{% if paginator.next_page %}
			<li><a href="{{ paginator.next_page_path | prepend: site.baseurl | replace: '//', '/' }}">&raquo;</a></li>
			{% else %}
			<li class="disabled"><a href="#">&raquo;</a></li>
			{% endif %}
		</ul>
	</div>
	{% endif %}

	<p class="rss-subscribe">subscribe <a href="{{ "/feed.xml" | prepend: site.baseurl }}">via RSS</a></p>

</div>
<div class="hidden quotes">
	<p>Leadership is a potent combination of strategy and character. But if you must be without one, be without the strategy. – Norman Schwarzkopf</p>
	<p>A meeting is an event at which the minutes are kept and the hours are lost. – Unknown</p>
	<p>You are not your resume, you are your work. – Seth Godin</p>
	<p>Beware of any enterprise requiring new clothes. – Henry Thoreau</p>
	<p>One finds limits by pushing them. – Herbert Simon</p>
	<p>If you see a bandwagon, it’s too late. – James Goldsmith</p>
	<p>Business opportunities are like buses, there’s always another one coming. – Richard Branson</p>
	<p>You must be the change you wish to see in the world. – Mahatma Gandhi</p>
	<p>You only have to do a very few things right in your life so long as you don’t do too many things wrong. – Warren Buffett</p>
	<p>The trick is in what one emphasizes. We either make ourselves miserable, or we make ourselves strong. The amount of work is the same. – Carlos Castaneda</p>
	<p>There’s no shortage of remarkable ideas, what’s missing is the will to execute them. – Seth Godin</p>
	<p>The great accomplishments of man have resulted from the transmission of ideas of enthusiasm. – Thomas J. Watson</p>
	<p>Everything should be made as simple as possible, but not simpler. – Albert Einstein</p>
	<p>Far and away the best prize that life offers is the chance to work hard at work worth doing. – Theodore Roosevelt</p>
	<p>Change is not a threat, it’s an opportunity. Survival is not the goal, transformative success is. – Seth Godin</p>
	<p>Even if you are on the right track, You’ll get run over if you just sit there. – Will Rogers</p>
	<p>You must either modify your dreams or magnify your skills. – Jim Rohn</p>
	<p>Look well to this day. Yesterday is but a dream and tomorrow is only a vision. But today well lived makes every yesterday a dream of happiness and every tomorrow a vision of hope. Look well therefore to this day. – Francis Gray</p>
	<p>Imagination is everything. It is the preview of life’s coming attractions. – Albert Einstein</p>
	<p>Leadership is the art of getting someone else to do something you want done because he wants to do it. – Dwight Eisenhower</p>
	<p>Never interrupt your enemy when he is making a mistake. – Napoleon Bonaparte</p>
	<p>To be successful, you have to have your heart in your business, and your business in your heart. – Sr. Thomas Watson</p>
	<p>Every accomplishment starts with a decision to try. – Unknown</p>
	<p>The first one gets the oyster the second gets the shell. – Andrew Carnegie</p>
	<p>Whether you think you can or whether you think you can’t, you’re right! – Henry Ford</p>
	<p>A business has to be involving, it has to be fun, and it has to exercise your creative instincts. – Richard Branson</p>
	<p>We generate fears while we sit. We over come them by action. Fear is natures way of warning us to get busy. – Dr. Henry Link</p>
	<p>People rarely buy what they need. They buy what they want. – Seth Godin</p>
	<p>Live daringly, boldly, fearlessly. Taste the relish to be found in competition – in having put forth the best within you. – Henry J. Kaiser</p>
	<p>Success is often achieved by those who don’t know that failure is inevitable. – Coco Chanel</p>
	<p>A man should never neglect his family for business. – Walt Disney</p>
	<p>Sometimes when you innovate, you make mistakes. It is best to admit them quickly and get on with improving your other innovations. – Steve Jobs</p>
	<p>The successful man is the one who finds out what is the matter with his business before his competitors do. – Roy L. Smith</p>
	<p>Business is more exciting than any game. – Lord Beaverbrook</p>
	<p>The winners in life think constantly in terms of I can, I will, and I am. Losers, on the other hand, concentrate their waking thoughts on what they should have or would have done, or what they can’t do. – Dennis Waitley</p>
	<p>Work expands so as to fill the time available for its completion. – Cyril Northcote Parkinson/Parkinson’s Law.</p>
	<p>I feel that luck is preparation meeting opportunity. – Oprah Winfrey</p>
	<p>Ideas in secret die. They need light and air or they starve to death. – Seth Godin</p>
	<p>The true entrepreneur is a doer, not a dreamer. – Unknown</p>
	<p>My son is now an ‘entrepreneur’. That’s what you’re called when you don’t have a job. – Ted Turner</p>
	<p>The man who will use his skill and constructive imagination to see how much he can give for a dollar, instead of how little he can give for a dollar, is bound to succeed. – Henry Ford</p>
	<p>For all of its faults, it gives most hardworking people a chance to improve themselves economically, even as the deck is stacked in favor of the privileged few. Here are the choices most of us face in such a system: Get bitter or get busy. – Bill O’ Reilly</p>
	<p>Please think about your legacy, because you’re writing it every day. – Gary Vaynerchuck</p>
	<p>Victory goes to the player who makes the next–to–last mistake. – Savielly Grigorievitch Tartakower</p>
	<p>I like thinking big. If you’re going to be thinking anything, you might as well think big. – Donald Trump</p>
	<p>Surviving a failure gives you more self–confidence. Failures are great learning tools… but they must be kept to a minimum. – Jeffrey Immelt</p>
	<p>To think is easy. To act is difficult. To act as one thinks is the most difficult. – Johann Wolfgang Von Goeth</p>
	<p>Yesterday’s home runs don’t win today’s games. – Babe Ruth</p>
	<p>The only way around is through. – Robert Frost</p>
	<p>The new source of power is not money in the hands of a few, but information in the hands of many. – John Naisbitt</p>
	<p>The critical ingredient is getting off your butt and doing something. It’s as simple as that. A lot of people have ideas, but there are few who decide to do something about them now. Not tomorrow. Not next week. But today. The true entrepreneur is a doer, not a dreamer. – Nolan Bushnell</p>
	<p>You miss 100 percent of the shots you don’t take – Wayne Gretzky</p>
	<p>Successful people are the ones who are breaking the rules. – Seth Godin</p>
	<p>To the degree we’re not living our dreams; our comfort zone has more control of us than we have over ourselves. – Peter McWilliams</p>
	<p>Saying no to loud people gives you the resources to say yes to important opportunities. – Seth Godin</p>
	<p>To think creatively, we must be able to look afresh at what we normally take for granted. – George Kneller</p>
	<p>Business in a combination of War and sport.  – Andre Maurois</p>
	<p>To succeed… You need to find something to hold on to, something to motivate you, something to inspire you. – Tony Dorsett</p>
	<p>Always forgive your enemies. Nothing annoys them more. – Oscar Wilde</p>
	<p>All paid jobs absorb and degrade the mind. – Aristotle</p>
	<p>Winning is not a sometime thing; it’s an all time thing. You don’t win once in a while, you don’t do things right once in a while, you do them right all the time. Winning is habit. Unfortunately, so is losing. – Vince Lombardi</p>
	<p>There is no security on the earth, there is only opportunity. – General Douglas MacArthur</p>
	<p>Never put off until tomorrow what you can avoid altogether. – Unknown</p>
	<p>Hire character. Train skill. – Peter Schutz</p>
	<p>For maximum attention, nothing beats a good mistake. – Unknown</p>
	<p>Early to bed and early to rise probably indicates unskilled labor. – John Ciardi</p>
	<p>Don’t worry about people stealing your ideas. If your ideas are any good, you’ll have to ram them down people’s throats. – Howard Aiken</p>
	<p>It takes more than capital to swing business. You’ve got to have the A. I. D. degree to get by — Advertising, Initiative, and Dynamics. – Ren Mulford Jr.</p>
	<p>A calm sea does not make a skilled sailor. – Unknown</p>
	<p>The worst part of success is to try to find someone who is happy for you. – Bette Midler</p>
	<p>Your time is precious, so don’t waste it living someone else’s life. – Steve Jobs</p>
	<p>Only when the tide goes out do you discover who’s been swimming naked. – Warren Buffett</p>
	<p>Your income is directly related to your philosophy, NOT the economy. – Jim Rohn</p>
	<p>The NBA is never just a business. It’s always business. It’s always personal. All good businesses are personal. The best businesses are very personal. – Mark Cuban</p>
	<p>Fire the committee. No great website in history has been conceived of by more than three people. Not one. This is a deal breaker. – Seth Godin</p>
	<p>Once you free yourself from the need for perfect acceptance, it’s a lot easier to launch work that matters. – Seth Godin</p>
	<p>You have brains in your head. You have feet in your shoes. You can steer yourself, any direction you choose. – Dr. Seuss</p>
	<p>It is not the strongest of the species that survive, nor the most intelligent, but the one most responsive to change. – Charles Darwin</p>
	<p>The golden rule for every business man is this: Put yourself in your customer’s place. – Orison Swett Marden</p>
	<p>To win without risk is to triumph without glory. – Pierre Corneille</p>
	<p>People don’t believe what you tell them. They rarely believe what you show them. They often believe what their friends tell them. They always believe what they tell themselves. – Seth Godin</p>
	<p>A successful man is one who can lay a firm foundation with the bricks others have thrown at him. – David Brinkley</p>
	<p>Instead of wondering when your next vacation is, you ought to set up a life you don’t need to escape from. – Seth Godin</p>
	<p>I had to make my own living and my own opportunity! But I made it! Don’t sit down and wait for the opportunities to come. Get up and make them! – C.J. Walker</p>
	<p>People are best convinced by things they themselves discover. – Ben Franklin</p>
	<p>I don’t pay good wages because I have a lot of money; I have a lot of money because I pay good wages. – Robert Bosch</p>
	<p>Opportunity is missed by most people because it is dressed in overalls and looks like work. – Thomas Edison</p>
	<p>Everyone is a genius. But if you judge a fish by its ability to climb a tree, it will spend its whole life believing it is stupid – Einstein</p>
	<p>Do or do not. There is no try. – Yoda</p>
	<p>Your most unhappy customers are your greatest source of learning. – Bill Gates</p>
	<p>Leadership is doing what is right when no one is watching. – George Van Valkenburg</p>
	<p>In the business world, everyone is paid in two coins: cash and experience. Take the experience first; the cash will come later. – Harold Geneen</p>
	<p>Those who say it can not be done, should not interrupt those doing it. – Chinese Proverb</p>
	<p>Whatever the mind of man can conceive and believe, it can achieve. Thoughts are things! And powerful things at that, when mixed with definiteness of purpose, and burning desire, can be translated into riches. – Napoleon Hill</p>
	<p>To succeed in business, to reach the top, an individual must know all it is possible to know about that business. – J. Paul Getty</p>
	<p>A consultant is someone who takes the watch off your wrist and tells you the time. – Unknown</p>
	<p>The absolute fundamental aim is to make money out of satisfying customers. – John Egan</p>
	<p>If you would like to know the value of money, try to borrow some. – Benjamin Franklin</p>
	<p>If it really was a no–brainer to make it on your own in business there’d be millions of no–brained, harebrained, and otherwise dubiously brained individuals quitting their day jobs and hanging out their own shingles. Nobody would be left to round out the workforce and execute the business plan. – Bill Rancic</p>
	<p>Get busy living or get busy dying. – from the “The Shawshank Redemption”</p>
	<p>Winners take time to relish their work, knowing that scaling the mountain is what makes the view from the top so exhilarating. – Denis Waitley</p>
	<p>Statistics suggest that when customers complain, business owners and managers ought to get excited about it. The complaining customer represents a huge opportunity for more business. – Zig Ziglar</p>
	<p>The only place success comes before work is in the dictionary. – Vidal Sassoon</p>
	<p>Speak the truth, but leave immediately after. – Unknown</p>
	<p>The important thing is not being afraid to take a chance. Remember, the greatest failure is to not try. Once you find something you love to do, be the best at doing it. – Debbi Fields</p>
	<p>Are you a serial idea–starting person? The goal is to be an idea–shipping person. – Seth Godin</p>
	<p>The problem with the rat race is that even if you win, you’re still a rat. – Lilly Tomlin</p>
	<p>Success in business requires training and discipline and hard work. But if you’re not frightened by these things, the opportunities are just as great today as they ever were. – David Rockefeller</p>
	<p>If you work just for money, you’ll never make it, but if you love what you’re doing and you always put the customer first, success will be yours. – Ray Kroc</p>
	<p>Long–range planning works best in the short term. – Doug Evelyn</p>
	<p>Genius is one percent inspiration and ninety–nine percent perspiration. – Thomas A. Edison</p>
</div>
